Export (0) Print
Expand All

.NET Framework System Requirements 

This section provides system requirements for versions 2.0, 1.1, and 1.0 of the .NET Framework. For information about devices running the .NET Compact Framework, see Supported Devices and Platforms.

In This Section

System Requirements for Version 2.0

Lists the minimum and recommended system requirements for client and server applications for the .NET Framework version 2.0.

System Requirements for Versions 1.0 and 1.1

Lists the minimum and recommended system requirements for client and server applications for the .NET Framework versions 1.0 and 1.1.

Related Sections

Supported Devices and Platforms

Lists the operating systems and mobile devices supported by the .NET Compact Framework version 2.0.

Was this page helpful?
(1500 characters remaining)
Thank you for your feedback

Community Additions

Show:
© 2014 Microsoft